--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: bind textdomain to the class.
full_name: GetText::TextDomainManager#bind_to
is_singleton: false
name: bind_to
params: (klass, domainname, options = {})
visibility: public
